@extends('web.includes.layout')

@section('title','| Contact')

@push('head')
<script>
    $(function(){
        $('input[type="text"] , input[type="password"]').change(function(){
            if( $(this).val() != '' ) {
                $(this).siblings('.txt').addClass('active');
            } else {
                $(this).siblings('.txt').removeClass('active');
            }
        })
    })
</script>
@endpush

@section('main_id','contact')
@section('main')

<section class="contact-box pb-0">
    <div class="container">
        <div class="contact-info">
            <div class="text-center mb-3">
                <img src="{{ resources_path() }}_img/layout/logo-f.jpg" alt="">
            </div>
            <div class="info d-lg-flex justify-content-center">
                <p class="px-lg-3 py-2"><span>Tel. :</span><a href="tel:886-3-3150545">886-3-3150545</a></p>
                <p class="px-lg-3 py-2"><span>Fax. :</span>886-3-3233849</p>
                <p class="px-lg-3 py-2"><span>E-Mail :</span><a href="mailto:info@fokus.com.tw">info@fokus.com.tw</a></p>
                <p class="px-lg-3 py-2"><span>Office :</span>Rm. 3, 13F., No. 1071, Zhongzheng Rd., Taoyuan Dist., Taoyuan City 330, Taiwan</p>
            </div>
        </div>
        <h3 class="main-title mt-5 text-center">Contact Us</h3>
        <div class="contact-form mb-5">
            <form action="" method="post" id="contact_form">
            @csrf
            <ul class="form">
                <li class="row2">
                    <label for="name" class="input">
                        <input name="name" type="text" id="name">
                        <span class="txt">Name</span>
                    </label>
                    <label for="mail" class="input">
                        <input name="email" type="text" id="mail">
                        <span class="txt">E-mail</span>
                    </label>
                </li>
                <li class="row2">
                    <label for="tel" class="input">
                        <input  name="tel" type="text" id="tel">
                        <span class="txt">Phone</span>
                    </label>
                    <label for="sub" class="input">
                        <input name="subject" type="text" id="sub">
                        <span class="txt">Subject</span>
                    </label>
                </li>
                <li class="row1">
                    <label for="" class="textarea">
                        <textarea  name="info" id="" cols="30" rows="10" placeholder="Message"></textarea>
                    </label>
                </li>
                <li class="button-row">
                    <button  onclick="validate('#contact_form', 'contact.rule', 'contact.rule_message', 'contact'); return false;" class="main-btn btn btn-outline-primary">Send</button>
                </li>
            </ul>
             </form>
        </div>

    </div>
    <div class="c-map">
        <iframe src="https://maps.google.com.tw/maps?f=q&hl=en&q=330桃園市桃園區中正路1071號&output=embed" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
    </div>
</section>

@endsection







