@extends('web.includes.layout')

@section('title','| Home')

@push('head')
<script>
    $(window).on('load',function(){
		$('.index-slider').slick({
			autoplay: true,
            arrows: false,
            adaptiveHeight: true,
			fade: true,
			dots: true
		});
        var pSwiper = new Swiper('.swiper-product', {
            slidesPerView: 4,
            spaceBetween: 20,
            autoplay: true,
            speed: 1000,
            breakpoints: { 
                992: {
                slidesPerView: 3,
                },
                768: {
                slidesPerView: 2,
                },
                380: {
                slidesPerView: 1,
                }
            },
            slidesPerGroup: 1,
            loop: true,
        });
    })
</script>
@endpush

@section('main_id','index')
@section('main')

<!--banner-->
<div id="banner">
    <div class="index-slider">
     @foreach ($banner as $element)
        <a @if(!empty($element['link'])) href="{{ $element['link'] }}" @endif target="_blank">
            <img src="{{ storage_path($element['pic']) }}" alt="">
        </a>
    @endforeach
       <!--  <img src="{{ resources_path() }}_img/index/idx-bn-01.jpg" alt="">
        <img src="{{ resources_path() }}_img/index/idx-bn-02.jpg" alt="">
        <img src="{{ resources_path() }}_img/index/idx-bn-03.jpg" alt="">
        <img src="{{ resources_path() }}_img/index/idx-bn-04.jpg" alt=""> -->
    </div>
</div>
<!---->

<section class="idx-about">
    <div class="container">
        <h3 class="main-title text-center mb-5">About Us</h3>
        <p>Fokus inc. is not only a bubble tea Producer and Partner for the people who consider starting up their bubble tea business but also bringing different and Charming Concepts for partners’ stores.</p><br>
        <p>We don’t charge thousand of US dollars from our partners for training, but the most valuable & potential tools for creating an extraordinary menus.</p><br>
        <p>Bubble tea for us is not just drinks but a cute and funny stuff that will bring “our partners” fortune and the “Happiness of drinks to “their Friends”.At this moment, let us bring the Passion, Happiness and Fun bubble tea business to you.</p><br>
        <p>Create your own flavor of bubble tea material and make difference from others are always our mission to all of our partners, contact us you will know how to open a nice shop then. </p>
        <div class="mt-4 text-center">
            <a href="{{ base_path() }}about" class="main-btn btn btn-outline-primary">More</a>
        </div>
    </div>
</section>

<section class="idx-product wow fadeInUp">
    <div class="container">
        <h3 class="main-title mb-5">Products        
            <div class="pull-right">
                <a href="{{ base_path() }}product" class="main-btn btn btn-outline-primary">More</a>
            </div>
        </h3>

        <div class="swiper-product swiper-setting swiper-container">
            <div class="swiper-wrapper product-list">

                @foreach ($product_home as $element)
                <div class="swiper-slide product-item">
                    <a href="{{ url('product', ['level_1_class_id' => $element['level_1_class_id'], 'level_2_class_id' => $element['level_2_class_id'], 'id' => $element['id']]) }}">
                        <div class="images-box pic">
                            <span><img src="{{ storage_path($element['pic']) }}" alt=""></span>
                        </div>
                        <div class="product-title">
                            <h4>{{ $element['name'] }}</h4>
                        </div>
                    </a>
                </div>
                 @endforeach
           
           
                

            </div>
        </div>
    </div>
</section>

<section class="idx-news wow fadeInUp">
    <div class="container">
        <h3 class="main-title mb-5">News        
            <div class="pull-right">
                <a href="{{ base_path() }}news" class="main-btn btn btn-outline-primary">More</a>
            </div>
        </h3>
        <ul class="news-list box-2-mt">
            @foreach ($news as $element)
            <li>
                <div class="new">News</div>
                <span class="date">{{ dateformat($element['date'], 'F d Y') }}</span>
                <div class="list-title">
                    <a href="{{ url('news', [ 'id' => $element['id']]) }}"">{{ $element['name'] }}</a>
                </div>
                <a href="{{ url('news',  ['id' => $element['id']]) }}"><i class="far fa-arrow-circle-right"></i></a>
            </li>
            @endforeach
           
        </ul>
    </div>
</section>

@endsection