@extends('web.includes.layout')

@section('title','| Products')

@push('head')
<script>
    $(window).on('load',function(){
        $('.slider-for').slick({
            autoplay: true,
            slidesToShow: 1,
            slidesToScroll: 1,
            arrows: false,
            adaptiveHeight: true,
            asNavFor: '.slider-nav'
        });
        $('.slider-nav').slick({
            slidesToShow: 4,
            slidesToScroll: 1,
            asNavFor: '.slider-for',
            dots: false,
            focusOnSelect: true
        });
    })
</script>
@endpush

@section('main_id','product')
@section('main')

<section>
    <div class="container">
        <h3 class="main-title text-center mb-md-5">Products</h3>
        <div class="product-box">
            <div class="row">
                <div class="col-xl-3 col-lg-4">
                    <aside class="side-menu">
                        <div class="submenu-title">Menu</div>
                        <ul class="submenu">
                            @isset ($product_class_tree[0])
                        @foreach ($product_class_tree[0] as $level_1_class)
                            <li @if($level_1_class_id == $level_1_class['id']) class="active" @endif>
                                <a href="{{ url(Session::get('lang').'/product', ['level_1_class_id' => $level_1_class['id']]) }}">{{ $level_1_class['name'] }}</a>
                                <a class="css_arrow_down fas fa-caret-down @if($level_1_class_id == $level_1_class['id'])active @endif" href="javascript:;"></a>
                                <ul class="menu_body animate">


                                @isset ($product_class_tree[$level_1_class['id']])
                                @foreach ($product_class_tree[$level_1_class['id']] as $level_2_class)
                                    <li @if($level_2_class_id == $level_2_class['id']) class="active" @endif><a href="{{ url(Session::get('lang').'/product', ['level_1_class_id' => $level_1_class['id'], 'level_2_class_id' => $level_2_class['id']]) }}">{{ $level_2_class['name'] }}</a></li>
                                @endforeach
                                @endisset

                                </ul>
                            </li>
                        @endforeach
                        @endisset
                        </ul>
                    </aside>
                </div>
                <div class="col-xl-9 col-lg-8">
                    <div class="in-text-box">
                        <div class="pic-box">
                            <div class="slider-for">
                                @foreach ($pics as $element)
                                    <div>
                                        <h3><img src="{{ storage_path($element['pic']) }}" alt=""></h3>
                                    </div>
                                @endforeach
                                
                            </div>
                            <div class="slider-nav">
                                 @foreach ($pics as $element)
                                    <div>
                                        <h3><img src="{{ storage_path($element['pic']) }}" alt=""></h3>
                                    </div>
                                @endforeach
                                
                            </div>
                        </div>
                        <div class="info-box">
                            <p>{{ $product_class[$level_1_class_id]['name'] }} - {{ $product_class[$level_2_class_id]['name'] }}</p>
                            <div class="title">{{ $product['name'] }}</div>
                            <div class="editor">
                                {!! nl2br($product['s_info']) !!}
                            </div>
                        </div>
                        <div class="editor-box">
                            <div class="title">Description</div>
                            <div class="editor">
                                 {!! htmlspecialchars_decode($product['info']) !!}
                            </div>
                        </div>
                        <div class="text-center mt-4">
                            <a href="history.go(-1)" class="main-btn btn btn-outline-primary">Back</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

@endsection