@extends('web.includes.layout')

@section('title',' - 隱形鐵窗知識庫')


@push('head')

@endpush
@push('script')

<script>
    $(function(){
        var knowledgeSwiper = new Swiper('.swiper-container', {
            slidesPerView: 'auto',
            spaceBetween: 5,
            freeMode : true,
            centerInsufficientSlides: true,
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
        })
    })
</script>

@endpush

@section('main_id','knowledge')
@section('main')


<div id="inner-banner">
    <img src="{{ resources_path() }}_img/knowledge/banner.png" alt="">
</div>


<article>
    <div class="bread text-right py-2 text-c2">
        <div class="container-fluid">
            <ul class="bread-list d-flex justify-content-end align-items-center">
                <li class="bread-item"><a href="{{ base_path() }}">首頁</a></li>
                <li class="bread-item"><a href="#">隱形鐵窗知識庫</a></li>
            </ul>
        </div>
    </div>
    <section id="section1">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="main-title fs-30 font-weight-bold text-center">
                        BLOGS<br>
                        隱形鐵窗知識庫
                    </div>
                </div>
            </div>
            <div class="row px-5">
                <div class="col-12 bg-white py-4 mb-5">
                    <div class="row">
                        <div class="col-12">
                            <div class="knowledge-category-slider px-5">
                                <div class="swiper-container mx-auto">
                                    <div class="swiper-wrapper">
                                        

                                         @foreach ( $news_class_tree[0] as $v  )
                                        <div class="swiper-slide text-center">
                                            {{-- a可加active --}}
                                            <a  href="{{ base_path() }}knowledge/{{$v['id']}}" class="@if($v['id']==$level_1_class_id) active @endif fs-20 font-weight-bold">{{$v['name']}}</a>
                                        </div>
                                        @endforeach
                                    </div>
                                </div>
                                <div class="swiper-button-prev"><i class="fal fa-angle-left fs-40"></i></div>
                                <div class="swiper-button-next"><i class="fal fa-angle-right fs-40"></i></div>
                            </div>
                        </div>
                    </div>

                    <div class="index-knowledge knowledge-list row align-items-stretch mt-5 px-4">
                          @foreach ($news as $v)
                        <div class="knowledge-item col-md-4 col-6 my-3">
                            <div class="content border py-2 px-4 shadow bg-white">
                                <div class="date text-primary2 fs-20 text-center mb-2">{{date('Y-m-d',strtotime($v['date']))}}</div>
                                <div class="knowledge-title fs-25 font-weight-bold text-center">{{$v['name']}}</div>
                                <div class="knowledge-detail fs-20 text-c2 my-2">
                                     {{ strip_tags($v['info']) }}
                                    
                                </div>
                                <div class="text-center mt-2">
                                    <a href="{{ base_path() }}knowledge/{{$v['class_id']}}/{{$v['id']}}" class="btn btn-outline-dark d-line pl-2 pr-4 border-0">MORE</a>
                                </div>
                            </div>
                        </div>
                        @endforeach
                    </div>
                </div>
            </div>
        </div>
    </section>
</article>






@endsection
